# Lupus Decoupled Drupal Recipe

A Drupal recipe that installs and configures the [Lupus Decoupled Drupal](https://lupus-decoupled.org/) module.

## Usage

Apply the recipe and set the frontend base url. Use this recipe as a base recipe for more sophisticated recipes.

### Install the recipe

```bash
composer require drupal/lupus_decoupled_recipe
drush recipe ../recipes/lupus_decoupled_recipe
```

## Demo

Lupus Decoupled makes use of a decoupled frontend. It provides a ready to go setup using Nuxt. For details check out our demo project repository on [GitHub](https://github.com/drunomics/lupus-decoupled-project)

## Credits

* Initial development, maintenance - drunomics GmbH <hello@drunomics.com>
